@font-face {
    font-family: 'LAB디지털';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/LAB디지털.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    box-sizing: border-box;
    font-family: 'LAB디지털';
    margin: 0;
}

html,
body {
    background-color: rgb(211, 155, 71);
    height: 80vh;
    padding-top: 100px;
    color: white;
    align-items: center;
    justify-content: center;
}

.container div {
    text-align: center;
    margin-top: 30px;
}

h2 {
    font-weight: 100;
    font-size: 4rem;
    text-transform: capitalize;
    text-align: center;
    color: white;
}

#mins,
#secs,
#tens,
.dots {
    font-size: 4rem;
    text-align: center;
}

button {
    width: 250px;
    height: 80px;
    background-color: transparent;
    color: white;
    border: 2px solid white;
    border-radius: 5px;
    font-size: 2rem;
    margin: 10px;
}

button:hover {
    background-color: white;
    color: rgb(211, 155, 71);
    font-weight: 600;
    text-transform: capitalize;
}
